Bug 173758 - Discuss preparation of boot media before and separately from booting
Discuss preparation of boot media before and separately from booting
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stuart Ellis
Paul W. Frields
Depends On:
  Show dependency treegraph
Reported: 2005-11-20 13:39 EST by Paul W. Frields
Modified: 2007-04-18 13:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-27 10:08:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2005-11-20 13:39:23 EST
The sections on preparing for installation do not sufficiently address a real
process flow in terms of preparing boot media vs. actually booting from media. 
The document should discuss how to download images and prepare boot media before
the process of booting from the media.  I am marking this as blocking bug
173735, since this will help make the process easier for new users regardless of
what kind of installation source they use.
Comment 1 Paul W. Frields 2005-11-27 10:08:20 EST
Finished draft reworking, enough to close this bug and unblock.

Note You need to log in before you can comment on or make changes to this bug.